Subject: Trainer Candidate - Meenaz yamin
From: Meenaz yamin <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 17 Feb 2021 02:28:07 -0500

| | Tech Support Test

Name | Meenaz yamin
E-mail | [email-masked]
Phone Number | (+91) 8920631641
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | GURGAON

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Teleperformance | Technical support advisor | Na | 32
Previous Employer 1 | Majorel | Technical support executive | June2019 | 36
Previous Employer 2 | Convergys | Technical support officer | 17-10-2014 | 36

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in training?

I am a team player. I make my team comfortable and easy. I make myself available to listen them. We play games and do outings as per work load.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Few team members are very difficult to handle because they don't have the skill issue. Thy have the will issue to work. You explain them the work and help them in understanding the topics but they just don't want to work. Their we need to explain them the numbers they can show and accordingly how much money they can earn with less amount of work but the quality should be 100%.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good - agent help the customer, resolved the issue and followed all the call procedures and quality parameters.
Great - making customer comfortable. Take the call in your hands. Help the customer, resolve his issue. And if go beyond your limits to assist the customer and tell him that you are going extra miles for him.

What according to you makes you a good candidate for this position?

I am confident with my decisions. I am carefree. I am 24*7 available for my people. I have good communication skills. I plan things and then work on it. I create an environment where team would like to work. I make team comfortable so that they can come and talk to me instead of bitching about me or asking for help to someone else.
I take the full responsibility of my and my team work.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |